﻿.td-hover-1 .td-big-grid-wrapper .entry-thumb{transition-timing-function:ease!important}
.td-grid-style-6 .td-big-grid-wrapper .td-big-grid-post .td-big-grid-meta{margin:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td_block_big_grid_12 .td-big-grid-wrapper .td-big-grid-post:last-child .td-module-thumb{margin-top:11px}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	.header-search,
	.header-search-x {
		display: none;
	}



.header-search, .header-search-x {
	color: #000;
	cursor: pointer;
	display: block;
	font-family: "FontAwesome";
	font-size: 14px;
	font-style: normal;
	margin: 15px 10px 0;
	position: absolute;
	right: 0;
	top: 0;
}

.header-search:before {
	content: '\f002';
}

.header-search-x:before {
	content: '\f010';
}

.header-search:hover, .header-search-x:hover {
	color: #C69f70;
}


.narrowcontents, .widecontent
{
width: 100% !important;
margin: 0;
padding: 0;
}


.widecontent h2
{
border-bottom: 1px solid #8db8c3;
}


.widecontent h3 a
{
color: #13076b;
}


.widecontent a, #inset a
{
color: red;
}


.widecontent, .fullcontent
{
padding: 20px 20px 2em 20px;
text-align: justify;
background-color: white;
}


.widecontent .post
{
font-size: 1.2em;
}


.widecontent p
{
padding: 2px 1em 0.5em 0px;
}

.widecontent .post p span
{
line-height: 1.6em;
}
.container-fix{margin:0 -15px}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { position: relative; min-height: 1px;   }

.col-md-3 { }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


    .menu_dd {
        width: 25%;
        float: left;
        border-right: 2px solid #678674;
        cursor: pointer;
        text-align: center;
    }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}


.widget_tag_cloud .tagcloud {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-weight: 700;
}


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }



.font12 { margin:0px; padding-top:8px; font:12px Arial, Helvetica, sans-serif; color:#006699;}
.service-finder__container{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1rem}
.service-finder__container [type='button'].ninja-forms-field{background-color:transparent;border:1px solid #fff}
.service-finder__container [type='button'].ninja-forms-field:hover{border:1px solid transparent}
.service-finder__container .nf-error-msg{color:#fff}

.row{
	margin-left: -15px;
	margin-right: -15px;
}

.row:after{
	content:'';
	display: block;
	clear: both;
}

.hanok .author-detail {
    padding: 0 0 10px;
}

.hanok a.mixo-red {
    padding: 8px 25px;
}


.hanok p { margin-top: 10px; }
.img-centered{display:block;margin-right:auto;margin-left:auto}
.how-do .img-centered{display:block;margin-right:auto;margin-left:auto}
.span8{width:620px}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
input.span8,textarea.span8,.uneditable-input.span8{width:610px}
table .span8{float:none;width:604px;margin-left:0}
 
.financity-body, .financity-body .gdlr-core-content-font, .financity-body input, .financity-body textarea, .financity-body button, .financity-body select, .financity-body .financity-content-font, .gdlr-core-audio .mejs-container *{ font-family: "Lato", sans-serif; }


.gdlr-core-content-container{ padding-top: 60px; padding-bottom: 40px; }

.gdlr-core-button .gdlr-core-content{ display: inline-block; vertical-align: middle; }

#maininner.grid-box {height: auto !important;}

#maininner { width: 69%; }

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in {
		margin-right: 0;
		}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in,
	#mvp-home-widget-wrap .mvp-flex-side-out,
	#mvp-home-widget-wrap .mvp-flex-side-in {
		margin-right: 0;
		}

.honest-list,.honest-loans{letter-spacing:.33px;font-weight:500}

.honest-loans{background:#f8f8f8;padding:58px 63px 56px;color:#646464}

.honest-loans p{margin:0 0 17px}

.honest-loans p:last-child{margin:0}

.honest-loans h2{margin:0 0 16px;text-align:left}

	.honest-list,.honest-loans p{margin:0 0 10px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

	.announcement .vertical_align
	{
		height: 63px;
	}


.vertical_align
{
	display: table-row;
}


.full-width-section.parallax_section .row-bg-wrap, .full-width-content.parallax_section .row-bg-wrap {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}

h3.subhead-text {
    color: #6D7176;
    font-size: 16px;
}

.multi-feature-area h3.subhead-text {
    color: #fff;
}

.multi-slider-area h3.subhead-text {
    color: #fff;
    padding-bottom: 60px;
}

.multi-feature-area h2.head-text,
.multi-feature-area h3.subhead-text,
.multi-slider-area h2.head-text,
.multi-slider-area h3.subhead-text,
.newsletter h3,#team h2.head-text,
#team h3.subhead-text,
#testimonials h2.head-text,
#testimonials h3.subhead-text,
.bottom-ribbon-section h2.heading-area, 
#about h2.head-text{
    text-shadow: 1px 2px 2.8px rgba(0, 0, 0, 0.3);

}

#testimonials h3.subhead-text{
 color:#444; 
}

#news.multi-slider-area h3.subhead-text{
    color:}

.contact-section h3.subhead-text{
    color: ;
}
.image__source{display:block}
#reference_slider_header .image__source{position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.thumb .clip img,.thumb .vertical-align{display:inline-block;vertical-align:middle}
.thumb .clip .vertical-align{height:100%}

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.featured-page{position:relative}
.featured-page .image-wrapper:after{padding:0 0 50%}
.featured-page .text-container{color:#fff;z-index:5}
.featured-page .text-container .title{font-size:20px}
.featured-page .text-container .title strong{font-size:28px;color:#fff}
.featured-page .text-container .title span{font-family:KeplerReg}
.featured-page .text-container p{color:inherit;margin:0;font-size:17px;line-height:1.95}
#sidebar .textwidget{padding:20px 20px 0 20px}

.footercopy { border-top:1px solid #cfcfcf;padding:12px 20px 12px 20px; font-size: 12px; color:#fff; background-color:#1a1a1a }

.footercopy a, .footercopy a:link, .footercopy a:visited { color: #fff; text-decoration:none; }

.footercopy a:hover, .footercopy a:active { color: #f47900; text-decoration:none;  }

#cookies-law{
  background:#E6E6E6;
  margin:auto;
  overflow:hidden;
  border:1px solid #D8D8D8;
  padding:30px;
  margin-bottom:15px;
  
}

#cookies-law p{font-size:16px;}
.large-6{width:50%}


.meta-menu-row .large-6 {
  display: flex;
}


.meta-menu-row .large-6 a {
  font-size: 0.75em;
  color: white;
  width: 100%;
  height: 100%;
  padding-right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.meta-menu-row .large-6 a.header-link {
  color: rgba(237, 138, 19, 0.9);
  text-decoration: underline;
  font-size: 0.9em;
}


.meta-menu-row .large-6 .home-tangerine-button-chevron-inner,
.meta-menu-row .large-6 .home-orange-button-chevron-inner {
  height: 16px;
  width: 16px;
}


.meta-menu-row .large-6 form {
  flex: 1 1 0;
  margin-right: 10px;  
}
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}

.b-bnt__icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
.text-inline--right{margin-left:auto}
.scene-container .scene-heading-contain{display:block;margin:50px 0;position:relative;width:100%;margin:0;z-index:2;}
.scene-container .scene-heading-contain .scene-heading-contain-inner{max-width:1230px;width:80%;height:auto;margin:0 auto;}
.scene-container.no-cta .scene-heading-contain{top:57%;}
.scene-container.is-quote .scene-heading-contain{top:43%;}
.scene-container.is-quote.no-cta .scene-heading-contain{top:54%;}

		
	#post-right-col .side-title-wrap {
		display: block !important;
		}


.side-title-wrap {
	width: 100%;
	}


.side-title-wrap,
.home-title-wrap {
	margin-bottom: 10px;
	}

			#logo { margin-bottom: 15px; margin-top: 57px; }
#footer .social-icons{margin:0;padding:0;line-height:normal;text-align:right;list-style:none}
#footer,#footer .social-icons{text-align:center}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxvor814xpen .logo-img{height:50px}
.tatsu-fymsaxw2ulfao5k0 .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxw2ulfao5k0 .logo-img{height:30px}




#head-main-wrap {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

#carousel-766737 .carousel-indicators, #carousel-766737 .carousel-caption, #carousel-359044 .carousel-indicators, #carousel-359044 .carousel-caption {
    display: none;
}


.footer_information .ff {
  font-size: 12px;
}


.copyright .ff {
  font-size: 12px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.show-768{display:none}
.show-768-i{display:none}
.c-header__wrapper{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;max-width:90%;margin:0 auto}
.c-header--fixed .c-header__wrapper{height:120px;transition:height .5s ease-in-out}
.row{margin-left:-15px;margin-right:-15px}

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}


.first_932,.bot_932{
    color: #ff6400;
}

.first_932,.bot_932, .mid_932{
    font-size: 19px;
    font-weight: bold;
}


.logo
{
    display:none;
}


.article-seul-contenu-txt {
	position: static;
	width: 210px;
	cursor: text;
}

.text-center{
	text-align:center;}

.text-right{
	text-align:right;}

.text-left{
	text-align:left;}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.text{
	color:#4f4f4f;
	line-height: 26px;
	font-size:16px;

	margin-bottom: 22px;
	}

.text ul{-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;}

.text ul li{
	
}

.text ul li i{
	color:#e63946;
	margin-right:10px;
}

.copyright, .copyright .text-right{
	text-align:center !important;}
.pt5{padding-top:5px}


.page-template-tpl-home .section-banner-video-wrapper {
  display: none;
}

  .page-template-tpl-home .section-banner-video-wrapper.active {
    opacity: 1;
  }
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
